Subject: [i2rs] Ben Campbell's No Objection on draft-ietf-i2rs-yang-dc-fabric-network-topology-08: (with COMMENT)

From: Ben Campbell <[email-masked]>
Date: Tue, 03 Apr 2018 19:26:24 -0700

Ben Campbell has entered the following ballot position for
draft-ietf-i2rs-yang-dc-fabric-network-topology-08: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-i2rs-yang-dc-fabric-network-topology/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I share Ignas's concern about the definition of "fabric". Otherwise, I have a
couple of nits:

Abstract: Missing article before "Data Center Network".

§2: Please use the boilerplate from RFC 8174 rather than rolling your own text
to constrain the keywords to their all-caps forms.

---

From: "Susan Hares" <[email-masked]>
Date: Tue, 3 Apr 2018 22:31:49 -0400

Ben:

Could you unpack the "share concern" on definition of fabric comment a bit? 

Sue 

-----Original Message-----
From: Ben Campbell [mailto:[email-masked]] 
Sent: Tuesday, April 3, 2018 10:26 PM
To: The IESG
Cc: [email-masked]; Susan Hares; [email-masked]; [email-masked]; [email-masked]
Subject: Ben Campbell's No Objection on draft-ietf-i2rs-yang-dc-fabric-network-topology-08: (with COMMENT)

When responding, please keep the subject line intact and reply to all email addresses included in the To and CC lines. (Feel free to cut this introductory paragraph, however.)

I share Ignas's concern about the definition of "fabric". Otherwise, I have a couple of nits:

§2: Please use the boilerplate from RFC 8174 rather than rolling your own text to constrain the keywords to their all-caps forms.

---

From: Ben Campbell <[email-masked]>
Date: Wed, 4 Apr 2018 09:33:49 -0500

Specifically, Ignas said:

"It is generally true for the context of the overlay but that is not what the document seems to be focusing on. Fabric defines and implements the underlay, not the other way around.”

Note that I specifically did not say I “support the discuss”, only that that I was confused by the terminology issue he mentioned in his discuss.

Thanks,

Ben.

> On Apr 3, 2018, at 9:31 PM, Susan Hares <[email-masked]> wrote:
> 
> Ben:
>

---

From: "Susan Hares" <[email-masked]>
Date: Wed, 4 Apr 2018 11:42:55 -0400

Ben: 

Thank you for the comment.  Yan will attempt to address this confusion.  

As shepherd, I'm trying to sort out what specific meets the DISCUSS criteria - so I'm looking for clues in all the email from the IESG.  Some of Ignas' suggest changes go against previous ADs/WGs comments.

This often happens after time we change a major OPS role.   I just wish these drafts had not been delayed from their original IESG review. 

Sue Hares 

-----Original Message-----
From: Ben Campbell [mailto:[email-masked]] 
Sent: Wednesday, April 4, 2018 10:34 AM
To: Susan Hares
Cc: The IESG; [email-masked]; [email-masked]; [email-masked]
Subject: Re: Ben Campbell's No Objection on draft-ietf-i2rs-yang-dc-fabric-network-topology-08: (with COMMENT)

Thanks,

Ben.

---

From: "Zhuangyan (Yan)" <[email-masked]>
Date: Wed, 18 Apr 2018 09:23:15 +0000

Hi Ben,

Thanks for the comments. We've fixed them in version-09. 
Best Regards,

Yan (on behalf of co-authors)